AR# 12650

|

6.x SYNPLIFY - 「EERROR:NgdBuild:604 - logical block 'comp_name' with type 'primitive' is unexpanded. Symbol 'primitive' is not supported in target 'xxx'.」 というエラー メッセージが表示される

説明

キーワード : XPLA, Synplify, error, 604, logical block, unexpanded, NGDBuild, Synplicity, CoolRUnner, CoolRunner-II, CoolRunner II, エラー, 論理ブロック

重要度 : 重要

概要 : Synplify で XPLA3/CoolRunner/CoolRunner-II をターゲット デバイスに指定して EDIF ネットリストを作成し、4.1i の EDIF に移動すると、次のようなエラー メッセージが表示されます。

"ERROR:NgdBuild:604 - logical block 'comp_name' with type 'primitive' is unexpanded. Symbol 'primitive' is not supported in target 'xpla3'."

( この問題は、バージョン 6.2.x - 7.0 で発生しますが、7.1 では修正されました。)

ソリューション

この問題を回避するには、Synplify をスタンドアロンで起動し、XC9500 デバイスをターゲットに指定します。 次に Project Navigator で EDIF フローのプロジェクトを作成し、XPLA3/CoolRunner/CoolRunner-II デバイスを選択します。
AR# 12650
日付 10/20/2005
ステータス アーカイブ
種類 一般
People Also Viewed